CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Crea un archivo .cvsignore preliminario en el directorio actual.

SYNOPSIS

createcvsignore

DESCRIPCIóN

create_cvsignore sirve para crear un archivo .cvsignore preliminario en el directorio actual. Realiza esta operación en base al contenido del archivo Makefile.am.

Si existe, no se eliminará ninguna línea del archivo .cvsignore. en caso de no existir se añadirá al repositorio.

Observe que necesitará un archivo Makefile.am en su directorio actual para que el programa funcione.

Esta herramienta forma parte del kit de desarrollo de KDE.

AUTHOR
Ben Burton.